• Post Reply Bookmark Topic Watch Topic
  • New Topic

DnD problems with different JRE:s

 
Emil Karlsson
Ranch Hand
Posts: 63
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I have an applet that use java.awt.dnd, when I run it with JRE 1.4.0 it works super. But when I try to run it with a newer version (JRE 1.4.1_02) the DnD doesn't work properly.
Does anyone have an idea what the problem is?
Emil
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!